GRUPO 5 - Feature #5175
Feature # 5169 (In Progress): Fase 1

Asignacion de roles
10/17/2025 09:26 PM - Franco Churata

Status: Resolved Start date: 09/22/2025
Priority: High Due date: 09/22/2025
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/17/2025 09:35 PM - Franco Churata
- Due date changed from 10/22/2025 to 09/22/2025

#2 - 10/17/2025 09:57 PM - Franco Churata

- Status changed from New to Resolved

10/23/2025

1/1



http://www.tcpdf.org

